copy "synth\mc2p\output_files\Segasys1.rbf" "4D Warriors.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Flicky.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Bull Fight.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Swat.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Water Match.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Im Sorry.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Mister Viking.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "My Hero.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Rafflesia.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Regulus.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Sega Ninja.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Spatter.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "TeddyBoy Blues.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Up n Down.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Wonder Boy.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Star Jacker.mcp"
copy "synth\mc2p\output_files\Segasys1.rbf" "Pitfall II.mcp"